## golang-github-jedisct1-go-hpke-compact 0.9.2

=== debian/changelog ===
golang-github-jedisct1-go-hpke-compact (0.9.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Nov 2024 08:48:47 -0400

golang-github-jedisct1-go-hpke-compact (0.9.2-1) unstable; urgency=medium

  * Initial release (Closes: #1025850)

 -- Raul Cheleguini <raul.cheleguini@gmail.com>  Wed, 30 Aug 2023 15:45:32 -0300
