=== debian/control ===
Source: golang-github-jedisct1-go-hpke-compact
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Raul Cheleguini <raul.cheleguini@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-powerman-check-dev,
               golang-golang-x-crypto-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-hpke-compact
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-hpke-compact.git
Homepage: https://github.com/jedisct1/go-hpke-compact
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jedisct1/go-hpke-compact

Package: golang-github-jedisct1-go-hpke-compact-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-powerman-check-dev,
         golang-golang-x-crypto-dev,
         ${misc:Depends}
Description: small and easy to use HPKE implementation in Go (library)
 A small implementation of the Hybrid Public Key Encryption (HPKE)
 draft.
 .
 Suites are currently limited to X25519-HKDF-SHA256 / HKDF-SHA-256 /
 {AES-{128,256}-GCM, CHACHA20-POLY1305}.
